div {
	font-size: 20px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	padding: 20px;
}

button {
	font-size: 20px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	margin-top: 10px;
}

input {
	height: 50px;
	font-size: 40px;
}

.rezultat {
	border: 2px solid #000000;
	font-size: 20px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	margin-top: 10px;
	height: 50px;
}